S: VAX/VMS 5.5-2HW4

24/10/2007 - 19:16 von Dennis Grevenstein | Report spam
Hallo,

Hat vieleicht jemand VAX/VMS in der Version 5.5-2HW4 rumliegen?
Ich brauche das, weil ich einen client mit 5.5 booten will und
als bootserver muesste eine 4000/105A herhalten. Die wird leider
erst ab 5.5-2HW4 unterstuetzt.

gruss,
Dennis

Don't suffer from insanity...
Enjoy every minute of it.
 

Lesen sie die antworten

#1 Hans Bachner
25/10/2007 - 01:29 | Warnen spam
Hallo Dennis,

Dennis Grevenstein wrote:
Hat vieleicht jemand VAX/VMS in der Version 5.5-2HW4 rumliegen?
Ich brauche das, weil ich einen client mit 5.5 booten will und
als bootserver muesste eine 4000/105A herhalten. Die wird leider
erst ab 5.5-2HW4 unterstuetzt.



5.5-2HW4 gibbes nicht.

5.5-2HW kam als special hardware release *vor* 5.5-2 u.a. für die 4000/100,
5.5-2H4 als special hardware release *nach* 5.5-2 u.a. für die 4000/x00A
Modelle. Du wirst also letztere brauchen.

Ich bin mir ziemlich sicher, dass ich im Büro noch eine herumkugeln habe,
komme aber erst am Montag wieder hin.

Hans.

Ähnliche fragen